.widget-links li a {
	font-size: 1.3rem;
	line-height: 2.4rem;
	font-weight: 300;
	padding: 1px 0.5rem 2px 1.2rem;
	position: relative;
	display: block;
}

.widget-links li:first-child a {
	padding-top: 0;
}

.widget-links li a .icomoon {
	position: absolute;
	top: 1rem;
	left: 0;
	font-size: 0.8rem;
}

.widget-links li:first-child a .icomoon {
	top: 0.9rem;
}

.widget-links li a .badge {
	position: absolute;
	top: 0.5rem;
	right: 0.5rem;
	font-size: 1.1rem;
}